.maintenance__brands {
    margin-bottom: 12.6rem;
}

.maintenance__brands-list {
    margin-top: 3rem;
    display: flex;
    flex-wrap: wrap;
    column-gap: 1rem;
    row-gap: 2rem;
}

.maintenance__brand {
    width: calc((100% - (1rem * 11)) / 12);
    background-color: #F9F9FC;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    padding: 1rem;
    row-gap: .5rem;
    transition: box-shadow .3s ease-in-out;
    -webkit-transition: box-shadow .3s ease-in-out;
    -moz-transition: box-shadow .3s ease-in-out;
    -ms-transition: box-shadow .3s ease-in-out;
    -o-transition: box-shadow .3s ease-in-out;
}

.maintenance__brand:hover {
    box-shadow: 0px 3px 18px 0px rgba(0, 0, 0, 0.29);
}

.maintenance__brand-icon {
    width: 80%;
    aspect-ratio: 5/4;
}

.maintenance__brand-name {
    font-size: 1.5rem;
}

@media (max-width: 48em) {
    .maintenance__brands {
        margin-bottom: 16rem;
    }

    .maintenance__brand-name {
        font-size: 3rem;
    }

    .maintenance__brand {
        width: calc((100% - (1rem * 1)) / 2);
        padding: 2.5rem;
    }
}